Application: gvSIG desktop - gvSIG feature requests #5421

[PG] Duplicar campos TOTAL_PEATONES y campos relacionados con vehiculos

09/05/2020 06:40 PM - Oscar Martinez

Status:
Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:
Has patch:
Add-on name:

Closed
Normal
Oscar Martinez

2.6.0-3228
2.6.0
ARENA2_GVA_2020

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:

Proyecto: PGSSV 1
Hito: Fase 02

Add-on version:

Description

Duplicar campos TOTAL_PEATONES con TOTAL_PEATONES_DGT
y igual con NUM_XXXX a NUM_XXX_DGT relacionados con vehiculos.

Son campos que a priori vienes erroneos en arena2 y los estamos corrigiendo con reglas especificas hechas para ello.

History

#1 - 09/05/2020 06:51 PM - Oscar Martinez
- Keywords set to ARENA2_GVA_2020

#2 - 11/03/2020 08:23 PM - Joaquin del Cerro Murciano
- Keywords changed from ARENA2_GVA_2020 to ARENA2_GVA _2020,PGSSV_FASE2

#3 - 11/03/2020 08:31 PM - Joaquin del Cerro Murciano
- Keywords changed from ARENA2_GVA_2020,PGSSV_FASE2 to ARENA2_GVA_2020
- Target version changed from 2.6.1-final to 248

#4 - 11/03/2020 08:46 PM - Joaquin del Cerro Murciano
- Hito set to [PGSSV] Fase 2

- Target version changed from 248 to 2.6.1-final

#5 - 11/03/2020 09:15 PM - Joaquin del Cerro Murciano
- Hito changed from [PGSSV] Fase 2 to Fase 02

- Proyecto set to GVA Servicio de Seguridad Vial

#6 - 11/03/2020 09:31 PM - Joaquin del Cerro Murciano
- Proyecto changed from GVA Servicio de Seguridad Vial to PGSSV 1

#7 - 11/03/2020 09:51 PM - Joaquin del Cerro Murciano
- Parent task set to #5488

#8 - 11/03/2020 09:52 PM - Joaquin del Cerro Murciano
- Parent task changed from #5488 to #5399

#9 - 11/03/2020 09:54 PM - Joaquin del Cerro Murciano
- Parent task deleted (#5399)

#11 - 06/08/2021 06:57 PM - Oscar Martinez

05/18/2024

1/2




- Assignee set to Oscar Martinez

#12 - 06/08/2021 06:59 PM - Oscar Martinez
- Status changed from New to In progress

#13 - 07/28/2021 04:00 PM - Oscar Martinez

- gvSIG version changed from 2.5.1 to 2.6.0

- Target version changed from 2.6.1-final to 2.6.0-3232
- Status changed from In progress to Fixed

#14 - 07/30/2021 08:18 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3232 to 2.6.0-3228

#15 - 10/18/2023 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed

05/18/2024
